org.jacoco.core

## Class JaCoCo

- java.lang.Object
- - org.jacoco.core.JaCoCo

    public final class JaCoCo
    extends Object

Static Meta information about JaCoCo.

### Field Summary

Fields
`static int` `ASM_API_VERSION` ASM API version
`static String` `HOMEURL` Absolute URL of the current JaCoCo home page
`static String` `RUNTIMEPACKAGE` Name of the runtime package of this build
`static String` `VERSION` Qualified build version of the JaCoCo core library.

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### VERSION

    public static final String VERSION

Qualified build version of the JaCoCo core library.

#### HOMEURL

    public static final String HOMEURL

Absolute URL of the current JaCoCo home page

#### RUNTIMEPACKAGE

    public static final String RUNTIMEPACKAGE

Name of the runtime package of this build

#### ASM_API_VERSION

    public static final int ASM_API_VERSION

ASM API version

See Also:
  Constant Field Values